/*
   Aggiungere qui tutti i CSS custom dell'applicazione
   NON modificare gli altri CSS
   I CSS definiti qui vengono lessicograficamente dopo quelli di webcommons (Ateneo 2009)
   e di conseguenza prevalgono (vedi le spefiche CSS per i dettagli: http://www.w3.org/TR/CSS2/ )
*/

.topic ul
{
	margin-top: 5px;
	list-style: none;
}

.topic ul li
{
	padding-top: 5px;
}
.topic span.title,
.config span.title,
.faq span.title
{
	font-weight: bold;
	font-size:110%;
}

.topic span.ask,
.config span.ask
{
	padding-left: 10px;
}

div.descrizione_servizio
{
	padding: 5px 0px 10px 15px;
	width: 100%;
	text-align: justify;
}

/* --------------------------------------------- */

div.dest span.dest_header
{
	display: block;
	padding-bottom: 5px;
}

/* -------------------------------------------- */

td.CenterBar,
td.RightBar
{
	padding-top: 12.5px;
}

a.help_link
{
	cursor: help;
}

td.help_popup_wrapper td.ElementInfoCard1
{
	padding: 10px;
}

div.help_popup_text li
{
	margin: 0.5em;
}

div.help_popup_close
{
	margin-top: 20px;
}

/* form vari */

div.bottomButton
{
	margin: 0.75em auto;
	float: left;
}

div.bottomButton + div.bottomButton
{
	margin-left: 1.25em;
}

div.legendaAccesso
{
	margin: 10px auto 10px auto;
}

table.form_group
{
	width: 95%;
	margin-top: 5px;
	margin-bottom: 5px;
}

tr.form_element > th
{
	font-weight: normal;
	text-align: right;
	width: 15%;
}

tr.form_header_row > th
{
	font-weight: normal;
	text-align: center;
}

.form_spacer
{
	display: inline-block;
	width: 1em;
}

.BoxInfoCard tr.form_element td
{
	padding-left: 0px;
	padding-right: 0px;
}

.BoxInfoCard tr.form_element td.form_fs-container
{
	padding-left: 1em;
	padding-bottom: 0.5em;
}

.BoxInfoCard tr.form_element td + th,
.BoxInfoCard tr.form_element th + th
{
	padding-left: 0.5em;
}

.BoxInfoCard tr.form_element th + td
{
	padding-left: 0.5em;
	text-align: left;		
}

tr.form_element input,
tr.form_element textarea
{
	width: 100%;
}

tr.form_element input[type='checkbox'],
tr.form_element input[type='radio']
{
	width: auto;
}

tr.form_element textarea
{
	height: 10em;
}

span.ce_note
{
	font-style: italic;
	font-size: 90%;
}

div.ce_note
{
	margin-top: 1em;
	font-style: italic;
}

div.ce_note .title
{
	font-weight: bold;
	font-size: 105%;
}

div.ce_note ul
{
	margin: 0.25em 0;
	padding: 0 0 0 1.75em; 
}


table.form_group [disabled]
{
	color: #404040;
	background-color: #E0E0E0;
}

/* aggiunte varie */
span.asict_fonia_tipo_intervento
{
	font-weight: bold;
	text-transform: uppercase;
}

table.form_istruzioni
{
	width: 100%
}

table.form_istruzioni td div.box
{
	border: 2px solid #80C080;
	padding: 10px;
	margin: 2.5px;
}

div.help_text
{
	padding: 5px;
}

img.eventi_sched
{
	border: none 0px;
}

select.formValidationErrorMessage
{
	background-color: #fef1ec;
	/*border: 1px solid #cd0a0a;*/
}

tr.form_element td.padding_tabella
{
	padding-left : 10px;
}

input[type=text].different {
  border: 2px solid red;
  border-radius: 4px;
}

